# Tag

A key representing a specific tag within the section.


## Values

| Name             | Value            |
| ---------------- | ---------------- |
| `Unwatched`      | unwatched        |
| `Newest`         | newest           |
| `RecentlyAdded`  | recentlyAdded    |
| `RecentlyViewed` | recentlyViewed   |
| `OnDeck`         | onDeck           |
| `Collection`     | collection       |
| `Edition`        | edition          |
| `Year`           | year             |
| `Decade`         | decade           |
| `Director`       | director         |
| `ContentRating`  | contentRating    |
| `Rating`         | rating           |
| `Resolution`     | resolution       |
| `FirstCharacter` | firstCharacter   |
| `Folder`         | folder           |
| `Albums`         | albums           |